<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="CommonChangeModel">
    <value>Змінити модель</value>
  </data>
  <data name="PrinterAddress">
    <value>Адреса</value>
  </data>
  <data name="PrinterPortTimeout">
    <value>Час очікування порту, мс</value>
  </data>
  <data name="HardwareTypeCashRegister">
    <value>Фіскальний реєстратор</value>
  </data>
  <data name="HardwareTypePrinter">
    <value>Принтер</value>
  </data>
  <data name="HardwareTypeScales">
    <value>Ваги</value>
  </data>
  <data name="Autorun">
    <value>Запускати автоматично</value>
  </data>
  <data name="PrinterCodepage">
    <value>Кодова сторінка</value>
  </data>
  <data name="PrinterDpi">
    <value>Роздільна здатність (dpi)</value>
  </data>
  <data name="PrinterEmptyLines">
    <value>Порожні рядки</value>
  </data>
  <data name="PrinterFlowControl">
    <value>Контроль потоку</value>
  </data>
  <data name="PrinterLabelHeight">
    <value>Висота етикетки (точки)</value>
  </data>
  <data name="PrinterLabelWidth">
    <value>Ширина етикетки (точки)</value>
  </data>
  <data name="SpoolerEnabled">
    <value>Увімкнути спулер друку</value>
  </data>
  <data name="PrinterLinesCount">
    <value>Кількість рядків</value>
  </data>
  <data name="PrinterLtpPort">
    <value>Порт периферійних пристроїв</value>
  </data>
  <data name="PrinterMarginHorizontal">
    <value>Відступ горизонтальний (точки)</value>
  </data>
  <data name="PrinterMarginVertical">
    <value>Відступ вертикальний (точки)</value>
  </data>
  <data name="PrinterModel">
    <value>Модель</value>
  </data>
  <data name="PrinterName">
    <value>Назва принтера</value>
  </data>
  <data name="PrinterPortNumber">
    <value>Номер порту</value>
  </data>
  <data name="PrinterPulsePort">
    <value>Порт периферійних пристроїв</value>
  </data>
  <data name="PrinterSpeed">
    <value>Швидкість обміну</value>
  </data>
  <data name="PrinterWindowsName">
    <value>Назва принтера</value>
  </data>
  <data name="PrinterWindowsUpdateList">
    <value>Оновити список принтерів</value>
  </data>
  <data name="ScalesAddress">
    <value>Адреса</value>
  </data>
  <data name="ScalesBaud">
    <value>Швидкість обміну</value>
  </data>
  <data name="ScalesDescriptionWidth">
    <value>Ширина етикетки, символів</value>
  </data>
  <data name="ScalesDriver">
    <value>Драйвер ваг</value>
  </data>
  <data name="ScaleSheetCasDriverMapGramm">
    <value>AD(H), AP, ED(H), EMR, ER, ND, DB-H, EB (г.)</value>
  </data>
  <data name="ScaleSheetCasDriverMapKg">
    <value>AD(H), AP, ED(H), EMR, ER, ND, DB-H, EB (кг.)</value>
  </data>
  <data name="ScaleSheetMassaDriverMapVpm">
    <value>Ваги серій ВПМ і ТВ_Р3 (модифікація MF)</value>
  </data>
  <data name="ScaleSheetShtrihDriverMapShtrihPos2">
    <value>Драйвер POS2 (Shtrih-Слім, ВМ100)</value>
  </data>
  <data name="ScaleSheetShtrihDriverMapShtrihUniversal">
    <value>Універсальний драйвер ваг (Shtrih МІ, МII, МIII, М5, ВП, Вагова чарунка ВМ100)</value>
  </data>
  <data name="ScalesLocalUpd">
    <value>UDP-порт відправника</value>
  </data>
  <data name="ScalesPaperWidth">
    <value>Ширина етикетки, символів</value>
  </data>
  <data name="ScalesPassword">
    <value>Пароль доступу:</value>
  </data>
  <data name="ScalesPortNumber">
    <value>Номер порту</value>
  </data>
  <data name="ScalesPortTimeout">
    <value>Час очікування порту, мс</value>
  </data>
  <data name="PriceFormat">
    <value>Формат ціни</value>
  </data>
  <data name="ScalesRemoteTcp">
    <value>TCP-порт одержувача</value>
  </data>
  <data name="ScalesRemoteUpd">
    <value>UDP-порт одержувача</value>
  </data>
  <data name="ScalesStabilizationTime">
    <value>Час стабілізації, мс</value>
  </data>
  <data name="ScalesTerminal">
    <value>Термінал</value>
  </data>
  <data name="ScalesTimeStable">
    <value>Час очікування на отримання стабільної ваги, мс</value>
  </data>
  <data name="SelectTerminalPopupTitle">
    <value>Виберіть термінал</value>
  </data>
  <data name="ZebraSetupInfoLine1">
    <value>Порада: Якщо Ви не знаєте параметрів етикетки, то можна скористатися функцією автоматичного визначення. Для цього:</value>
  </data>
  <data name="ZebraSetupInfoLine2">
    <value>1. Вимкніть принтер;</value>
  </data>
  <data name="ZebraSetupInfoLine3">
    <value>2. Натисніть і утримуйте кнопку FEED та включіть принтер;</value>
  </data>
  <data name="ZebraSetupInfoLine4">
    <value>3. Після трьох звукових сигналів відпустіть кнопку FEED.</value>
  </data>
  <data name="ZebraSetupInfoLine5">
    <value>Принтер автоматично визначить довжину етикетки і надрукує чек з параметрами: q-ширина етикетки, Q-довжина етикетки і довжина лінії відриву (через кому).</value>
  </data>
  <data name="PrinterCommonSelectPopupTitle">
    <value>Виберіть значення зі списку</value>
  </data>
  <data name="PrinterFlowControlSelectPopupTitle">
    <value>Виберіть тип контролю потоку</value>
  </data>
  <data name="PrinterProductIdSelectPopupTitle">
    <value>Виберіть модель принтера</value>
  </data>
  <data name="ScalesDriverSelectPopupTitle">
    <value>Виберіть драйвер ваг</value>
  </data>
  <data name="CommonBaudSelectPopupTitle">
    <value>Виберіть швидкість обміну</value>
  </data>
  <data name="CommonSelectionPopupTitle">
    <value>Виберіть значення зі списку</value>
  </data>
  <data name="PrinterDpiSelectPopupTitle">
    <value>Виберіть DPI</value>
  </data>
  <data name="PrinterFlowControlSelectionPopupTitle">
    <value>Виберіть тип контролю потоку</value>
  </data>
  <data name="PrinterNameSelectionPopupTitle">
    <value>Виберіть принтер</value>
  </data>
  <data name="CommandPopupTitle">
    <value>Виберіть команду</value>
  </data>
  <data name="PrinterProductIdSelectionPopupTitle">
    <value>Виберіть модель принтера</value>
  </data>
  <data name="CashRegisterAdditionalSettings">
    <value>Додаткові налаштування</value>
  </data>
  <data name="CashRegisterMainSettings">
    <value>Основні налаштування</value>
  </data>
  <data name="CashRegisterPaymentTypesSettings">
    <value>Типи оплат і реєстри</value>
  </data>
  <data name="CashRegisterTaxTypesSettings">
    <value>Податкові категорії:</value>
  </data>
  <data name="CashRegisterBaudRate">
    <value>Швидкість обміну</value>
  </data>
  <data name="CashRegisterCashNumber">
    <value>Номер каси</value>
  </data>
  <data name="CashRegisterCourierDeliveryTitle">
    <value>Режим обслуговування: доставка кур'єром</value>
  </data>
  <data name="CashRegisterDeliverySettlementAddress">
    <value>Адреса розрахунку</value>
  </data>
  <data name="CashRegisterDeliverySettlementPlace">
    <value>Місце розрахунку</value>
  </data>
  <data name="CashRegisterDrawerSettings">
    <value>Налаштування г/с</value>
  </data>
  <data name="CashRegisterHostAddress">
    <value>Адреса</value>
  </data>
  <data name="CashRegisterHostPort">
    <value>Порт</value>
  </data>
  <data name="CashRegisterInformationSettings">
    <value>Додаткова інформація</value>
  </data>
  <data name="CashRegisterModel">
    <value>Модель ФР</value>
  </data>
  <data name="CashRegisterOfdVersion">
    <value>Версія ОФД</value>
  </data>
  <data name="CashRegisterOposName">
    <value>OPOS ім'я</value>
  </data>
  <data name="CashRegisterPassword">
    <value>Пароль доступу:</value>
  </data>
  <data name="CashRegisterPickupDeliveryTitle">
    <value>Режим обслуговування: звичайне замовлення і доставка самовивіз</value>
  </data>
  <data name="CashRegisterPortNumber">
    <value>Номер порту</value>
  </data>
  <data name="CashRegisterPortType">
    <value>Тип порту</value>
  </data>
  <data name="CashRegisterPrintFullCheque">
    <value>Друкувати страви на чеку</value>
  </data>
  <data name="CashRegisterPrintOrderNumber">
    <value>Друкувати номер замовлення</value>
  </data>
  <data name="CashRegisterPrintVat">
    <value>Друкувати ПДВ</value>
  </data>
  <data name="CashRegisterSlipDocument">
    <value>Підкладний документ</value>
  </data>
  <data name="CourierSettlementTypeActualAddress">
    <value>Фактична адреса доставки</value>
  </data>
  <data name="CourierSettlementTypeFromCashRegister">
    <value>Адреса з налаштування ФР</value>
  </data>
  <data name="CashRegisterCashDrawer">
    <value>Грошова скринька</value>
  </data>
  <data name="CashRegisterCashDrawerComPort">
    <value>COM порт грошов. скриньки</value>
  </data>
  <data name="CashRegisterCashDrawerCrPort">
    <value>CR порт грошов. скриньки</value>
  </data>
  <data name="CashRegisterCashDrawerDenyIfOpen">
    <value>Заборонити працювати з касою за умови відкритої грошової скриньки</value>
  </data>
  <data name="CashRegisterChequeText">
    <value>Текст в чеку</value>
  </data>
  <data name="CashRegisterChequeTextAttributes">
    <value>Атрибути</value>
  </data>
  <data name="CashRegisterChequeTextChars">
    <value>Символів у рядку</value>
  </data>
  <data name="CashRegisterChequeTextPrintChange">
    <value>Друкувати здачу</value>
  </data>
  <data name="CashRegisterCodePage">
    <value>Кодова сторінка</value>
  </data>
  <data name="CashRegisterCustomerDisplay">
    <value>Екран покупця</value>
  </data>
  <data name="CashRegisterCustomerDisplayChars">
    <value>Символів у рядку</value>
  </data>
  <data name="CashRegisterCustomerDisplayIdleText">
    <value>Текст очікування</value>
  </data>
  <data name="CashRegisterCustomerDisplayRows">
    <value>Рядків</value>
  </data>
  <data name="CashRegisterRestaurantPrintOption">
    <value>Режим друку (SPARC-115TF)</value>
  </data>
  <data name="CashRegisterTaxationSystem">
    <value>Система оподаткування</value>
  </data>
  <data name="CashRegisterUploadScheme">
    <value>Де вивантажувати дані про замовлення</value>
  </data>
  <data name="UploadSchemeFirstTerminal">
    <value>На терміналі, де був перший друк замовлення</value>
  </data>
  <data name="UploadSchemeMainCash">
    <value>На головній касі</value>
  </data>
  <data name="OfdVersionNone">
    <value>Без ФФД</value>
  </data>
  <data name="CashDrawerOptionsMercury">
    <value>Меркурій</value>
  </data>
  <data name="CashDrawerOptionsShtrih">
    <value>Shtrih</value>
  </data>
  <data name="ManageCashDrawersTitle">
    <value>Управління грошовими скриньками</value>
  </data>
  <data name="CashRegisterChooseRegister">
    <value>Виберіть регістр</value>
  </data>
  <data name="DefaultValue">
    <value>За замовчуванням</value>
  </data>
  <data name="CashRegisterPaymentType">
    <value>Тип оплати</value>
  </data>
  <data name="CashRegisterRegister">
    <value>Реєстр ФР</value>
  </data>
  <data name="CashRegisterTaxCategory">
    <value>Податкова категорія</value>
  </data>
  <data name="CashRegisterWithoutVat">
    <value>Без ПДВ</value>
  </data>
  <data name="HardwareSetupDeviceModel">
    <value>Модель</value>
  </data>
  <data name="HardwareSetupDeviceName">
    <value>Назва</value>
  </data>
  <data name="HardwareSetupDeviceStatus">
    <value>Статус</value>
  </data>
  <data name="HardwareSetupDeviceType">
    <value>Тип пристрою</value>
  </data>
  <data name="HardwareSetupDeviceAdd">
    <value>Додати пристрій</value>
  </data>
  <data name="HardwareGetPrinterNamesError">
    <value>Не вдалося отримати список принтерів. {0}</value>
  </data>
  <data name="HardwareNoConnectionToRmsServer">
    <value>Не вдалося виконати операцію. Немає підключення до сервера RMS.</value>
  </data>
  <data name="HardwarePrintersLoadingMessage">
    <value>Отримання списку принтерів..</value>
  </data>
  <data name="HardwareSaveError">
    <value>Не вдалося зберегти обладнання. {0}</value>
  </data>
  <data name="HardwareSavingMessage">
    <value>Виконується збереження пристрою...</value>
  </data>
  <data name="ScalesInvalidDriverType">
    <value>Вибраний драйвер ваг не підтримує вказаний тип підключення</value>
  </data>
  <data name="PrinterBaudRate">
    <value>Швидкість обміну</value>
  </data>
  <data name="ConnectionType">
    <value>Тип підключення</value>
  </data>
  <data name="Activate">
    <value>Активувати</value>
  </data>
  <data name="CashRegisterPrepayRegisterId">
    <value>Реєстр передоплати:</value>
  </data>
  <data name="CashRegisterRestaurantPrintOptionNone">
    <value>Без друку і внесення в буфер КЛ</value>
  </data>
  <data name="CashRegisterRestaurantPrintOptionTape">
    <value>Друк без внесення в буфер КЛ</value>
  </data>
  <data name="CashRegisterRestaurantPrintOptionTapeAndCr">
    <value>Друк і внесення в буфер КЛ</value>
  </data>
  <data name="CashRegisterCashNumberAlreadyInUse">
    <value>Номер каси вже використовується</value>
  </data>
  <data name="CashRegisterCloseEncashmentSetup">
    <value>Перенесення залишку грошових коштів в нову зміну</value>
  </data>
  <data name="CashRegisterCloseEncashmentSetupAutoAndPayIn">
    <value>Автоінкасація + внесення</value>
  </data>
  <data name="CashRegisterCloseEncashmentSetupFullAndPayIn">
    <value>Повна інкасація + внесення</value>
  </data>
  <data name="CashRegisterCloseEncashmentSetupPartial">
    <value>Часткова інкасація</value>
  </data>
  <data name="HardwareSetupDeviceActions">
    <value>Дії</value>
  </data>
  <data name="HardwareStartingMessage">
    <value>Виконується запуск пристрою...</value>
  </data>
  <data name="HardwareStoppingMessage">
    <value>Виконується зупинка пристрою...</value>
  </data>
  <data name="HardwareTestingMessage">
    <value>Виконується тестування пристрою...</value>
  </data>
  <data name="HardwareStartErrorMessage">
    <value>Не вдалося запустити пристрій</value>
  </data>
  <data name="HardwareStopErrorMessage">
    <value>Не вдалося зупинити пристрій</value>
  </data>
  <data name="HardwareTestErrorMessage">
    <value>Не вдалося протестувати пристрій</value>
  </data>
  <data name="PrinterWithoutModel">
    <value>Принтер без моделі</value>
  </data>
  <data name="ScalesWithoutModel">
    <value>Ваги без моделі</value>
  </data>
  <data name="HardwareSetupDeviceList">
    <value>Список пристроїв</value>
  </data>
  <data name="ExternalCashRegisterModelName">
    <value>Зовнішній фіскальний реєстратор</value>
  </data>
  <data name="CashRegisterChooseValue">
    <value>Виберіть значення</value>
  </data>
  <data name="CashRegisterEnterValue">
    <value>Введіть значення</value>
  </data>
  <data name="ExternalPrinterModelName">
    <value>Зовнішній принтер</value>
  </data>
  <data name="ExternalScalesModelName">
    <value>Зовнішні ваги</value>
  </data>
  <data name="DeviceControlChangeDeviceModelFailed">
    <value>Не вдалося змінити модель пристрою. Перевірте, чи немає відкритих касових змін, прив'язаних до вибраного пристрою.</value>
  </data>
  <data name="CashRegisterWithoutModel">
    <value>ФР без моделі</value>
  </data>
  <data name="InvalidValueRange">
    <value>Значення повинно знаходитися в діапазоні від {0} до {1}</value>
  </data>
  <data name="HardwareTestSuccessMessage">
    <value>Тестування завершено успішно</value>
  </data>
  <data name="DeviceStateAdded">
    <value>Пристрій успішно доданий</value>
  </data>
  <data name="DeviceStateErrorNoDevice">
    <value>Невідомий тип пристрою</value>
  </data>
  <data name="DeviceStatePaused">
    <value>Пристрій призупинений</value>
  </data>
  <data name="DeviceStateRunning">
    <value>Пристрій працює</value>
  </data>
  <data name="DeviceStateSetup">
    <value>Пристрій був успішно налаштований</value>
  </data>
  <data name="DeviceStateShutdown">
    <value>Пристрій завершує роботу</value>
  </data>
  <data name="DeviceStateStarting">
    <value>Пристрій запускається</value>
  </data>
  <data name="DeviceStateStopped">
    <value>Пристрій зупинений</value>
  </data>
  <data name="DeviceStateStopping">
    <value>Пристрій зупиняється</value>
  </data>
  <data name="CashRegisterEmulateDayShift">
    <value>Емулювати 24-годинну зміну</value>
  </data>
  <data name="CashRegisterEmulateFiscalCheques">
    <value>Емулювати друк чеків</value>
  </data>
  <data name="CashRegisterEmulateFiscalReports">
    <value>Емулювати друкування X і Z звітів</value>
  </data>
  <data name="HardwareNotStartedErrorMessage">
    <value>Пристрій не запущений</value>
  </data>
  <data name="PrinterFontBold">
    <value>Жирний шрифт</value>
  </data>
  <data name="AutoWidth">
    <value>Автовизначення</value>
  </data>
  <data name="PrinterFontFamily">
    <value>Назва шрифту</value>
  </data>
  <data name="PrinterFontSize">
    <value>Розмір шрифту</value>
  </data>
  <data name="DefaultFontFamilyText">
    <value>[Стандартний шрифт]</value>
  </data>
  <data name="PrinterTextCommand">
    <value>Друк тексту</value>
  </data>
  <data name="PrinterLogoCommand">
    <value>Команда logo</value>
  </data>
  <data name="PrinterBarcodeCommand">
    <value>Команда barcode</value>
  </data>
  <data name="PrinterQrCodeCommand">
    <value>Команда qrcode</value>
  </data>
  <data name="CorrectionChequeSearchOrder">
    <value>Пошук замовлення</value>
  </data>
  <data name="SpoolerPingInterval">
    <value>Інтервал опитування (сек.)</value>
  </data>
  <data name="SpoolerTaskExpiryDuration">
    <value>Максимальний час завдання у спулері (сек.)</value>
  </data>
  <data name="PrinterTestTextRow1">
    <value>!!! Якщо цей текст роздрукований !!!</value>
  </data>
  <data name="PrinterTestTextRow10">
    <value>АБВГҐДЕЄЖЗИІЇЙКЛМНОПРСТУФХЦЧШЩЬЮЯ</value>
  </data>
  <data name="PrinterTestTextRow11">
    <value>абвгґдеєжзиіїйклмнопрстуфхцчшщьюя</value>
  </data>
  <data name="PrinterTestTextRow2">
    <value>!!!   без помилок, то принтер   !!!</value>
  </data>
  <data name="PrinterTestTextRow3">
    <value>!!!     працює справно.     !!!</value>
  </data>
  <data name="PrinterTestTextRow4">
    <value>Тест 1</value>
  </data>
  <data name="PrinterTestTextRow5">
    <value>Тест 2</value>
  </data>
  <data name="PrinterTestTextRow6">
    <value>Тест 3</value>
  </data>
  <data name="ScalesWeightFormat">
    <value>Маса: {0:0.###}</value>
  </data>
  <data name="DeviceControlRemoveFailedFormat">
    <value>Не вдалося видалити пристрій: {0}</value>
  </data>
  <data name="DeviceControlRemoveConfirmation">
    <value>Видалити пристрій?</value>
  </data>
  <data name="DeviceControlRemoveConfirmationTitle">
    <value>Видалення</value>
  </data>
  <data name="SelectDeviceType">
    <value>Виберіть тип пристрою</value>
  </data>
  <data name="SelectModel">
    <value>Виберіть модель</value>
  </data>
  <data name="InvalidDeviceName">
    <value>Вкажіть коректну назву пристрою.</value>
  </data>
  <data name="InvalidHostAddress">
    <value>Введіть правильну адресу мережі.</value>
  </data>
  <data name="SubCashRegisterUsedLikePrinterErrorMessage">
    <value>Поточна каса вибрана як принтер для ФР: «{0}». Не можна вказувати самого себе як принтер, у тому числі опосередковано.</value>
  </data>
</root>